#product-sticky {
    height: auto;
    box-sizing: border-box;
    width: 100%;
    flex-grow: 1;
    align-items: flex-start;
    display: flex;
    padding-bottom: 15px;
}

/*#product-sticky.expanded {
	z-index: 1099;
	opacity: 100;
	filter: alpha(opacity=100);
    bottom: 10px;
}*/

#product-sticky .sticky-inner {
    width: 100%;
    border: 1px solid #EBEBEB;
    background: #FCFCFC;
    border-radius: 10px;
    padding: 20px;
    box-sizing: border-box;
    position: sticky;
    top: 30px;
    text-align: left;
}

#product-sticky .sticky-title {
    display: flex;
    gap: 10px;
    font-size: 14px;
    font-weight: bold;
    width: 100%;
}

#product-sticky .sticky-product-img {
    border-radius: 10px;

}

#product-sticky .sticky-product-name {
    flex-grow: 1;
    font-size: 18px;
    line-height: 22px;
    font-weight: 600;
    height: 44px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

#product-sticky .sticky-stars {
    font-size: 14px;
    font-weight: normal;
}

#product-sticky .sticky-stars .stars {
    font-size: 13px;
}

#product-sticky .sticky-stars .rating-value {
    font-weight: 500;
}

#product-sticky #sticky-buy {
    width: 100%;
    padding: 15px 15px 15px 30px;
    border: 1px solid #EDEDED;
    background: #ffffff;
    margin-top: 24px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 15px;
    box-sizing: border-box;
}

#product-sticky .sticky-availability {
    text-align: left;
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
}

#product-sticky .sticky-availability:first-letter {
    text-transform: uppercase;
}

#product-sticky .sticky-availability .sticky-price {
    font-weight: 600;
    color: #000000;
}

#product-sticky .sticky-reservation {
    text-align: center;
}


#title-detail {
    margin: 5px 0 13px 0;
    border-bottom: 1px solid #ededed;
    padding-bottom: 25px;
    font-size: 14px;
    line-height: 20px;
}

#title-detail .product-additional {
    display: flex;
    line-height: 23px;
    gap: 15px;
    float: right;
    align-items: flex-start;
    text-align: right;
}

#title-detail .product-rating {
    font-size: 16px;
    font-weight: 500;
    line-height: 23px;
    float: left;
    margin-right: 15px;
}

#title-detail #box-recenze-link {
    font-size: 14px;
    font-weight: normal;
}

#title-detail #product-share {
    color: #2667AD;
    font-size: 21px;
    cursor: pointer;
    position: relative;
}

#title-detail #product-share .success {
    color: #1DB51D;
    font-size: 20px;
    position: absolute;
    left: 0;
    top: 0;
    font-weight: bold;
    background: #fff;
    width: 100%;
    height: 100%;
    display: none;
}

#title-detail #product-share .product-share-overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: none;
    z-index: 1;
}

#title-detail #product-share.opened .product-share-overlay {
    display: block;
}

#title-detail #product-share .product-share-popup {
    background: #ffffff;
    white-space: nowrap;
    padding: 5px 10px;
    position: absolute;
    border: 1px solid #EDEDED;
    border-radius: 10px;
    right: 0;
    top: 23px;
    z-index: 100;
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2);
    display: none;
}

#title-detail #product-share.opened .product-share-popup {
    display: block;
}

#title-detail #product-share .product-share-popup > div {
    color: #000;
    line-height: 40px;
    font-size: 15px;
    font-weight: 500;
    display: flex;
    align-items: center;
    gap: 15px;
}

#title-detail #product-share .product-share-popup > div .sicon {
    font-size: 22px;
    color: #2667AD;
    width: 24px;
    text-align: center;
}

#detail-produktu h1 {
    font-size: 24px;
    line-height: 26px;
    margin-bottom: 13px;
}

#detail-produktu h1.small {
    font-size: 20px;
    line-height: 24px;
}

#detail-produktu .pc-nadpis {
    color: #BFBFBF;
    font-size: 14px;
}

#detail-produktu .pc-nadpis.ean{
    margin-top: 10px;
}

#detail-produktu .pc-nadpis span {
    user-select: all;
}

#detail-produktu h2 {
    font-size: 20px;
    font-weight: 600;
    line-height: 26px;
    margin-bottom: 15px;
}

#product-nav {
    float: left;
    margin: 6px 0 5px 0px;
    width: 400px;
}

#product-nav li {
    float: left;
    margin-right: 20px;
    font-weight: bold;
    font-size: 0.9em;
    text-transform: uppercase;
}

#user-panel {
    clear: both;
    background: #fff;
    border: 1px solid #e0e0e0;
    padding: 15px;
    font-weight: bold;
    margin-top: 7px;
    font-size: 0.9em;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    margin-bottom: 7px;
    text-transform: uppercase;
    height: 15px;
}


#stars, #mam-produkt, #comments {
    float: left;
    _float: none;
    margin-right: 20px;
}

#stars {
    margin-top: -4px;
}

.add-to-compare a {
    color: #000000;
    font-size: 18px;
    position: relative;
}

.add-to-compare a:hover {
    text-decoration: none;
}

.add-to-compare.disabled a {
    cursor: not-allowed;
}

.add-to-compare.added a:before {
    content: "\e916";
    font-family: sicon;
    color: #fff;
    background: #00C400;
    font-size: 9px;
    line-height: 14px;
    padding: 0;
    min-width: 14px;
    position: absolute;
    right: -6px;
    bottom: 0px;
    border-radius: 100%;
    font-size: 7px;
    text-align: center;
}

.add-to-compare span.add, .compare {
    color: #999999;
}

.compare[href] {
    color: #009CDD;
}

#product-images #darek, #product-images #pecet {
    position: absolute;
    top: 478px;
    font-weight: bold;
    cursor: help;
    z-index: 6;
    right: -14px;
}

#product-images .stitek {
    right: 10px!important;
    z-index: 6;
    left: auto;
}

#product-images .distributor-link {
    color: #000;
    z-index: 6;
    position: absolute;
    left: 22px;
    top: 20px;
    font-size: 14px;
    font-weight: 600;
    line-height: 22px;
    display: flex;
    align-items: center;
}

#product-images .distributor-link:hover {
    text-decoration: none;
}

#product-images .distributor-link .sicon {
    font-size: 22px;
    color: #1475DA;
    margin-right: 8px;
}

#product-images .vhodne-pro-link {
    color: #000000;
    font-size: 14px;
    font-weight: 600;
    display: block;
    opacity: 0.2;
    position: absolute;
    left: 20px;
    bottom: 30px;
    z-index: 6;
    background: #fff;
    padding: 5px;
    border-radius: 10px;
}

#product-images .vhodne-pro-link:hover {
    opacity: 1;
    text-decoration: none;
}

#product-images .vhodne-pro-link img {
    display: block;
    margin-top: 10px;
}

#product-images .offset-sleva {
    margin-top: 35px;
}

#product-images img {
    z-index: 5;
}

#product-images #pecet.pecetPad {
    right: 90px;
}


#lokalita {
    margin-top: 10px;
    float: left;
    position: relative;
    margin-bottom: 10px;
}

#lokalita .lokalita {
    font-size: 1.2em;
    font-weight: bold;
    border: 1px solid #c0c0c0;
    padding: 5px;
    position: relative;
    background-color: #FFFFFF;
    background-image: linear-gradient(top, #EEEEEE 0px, #FFFFFF 20px);
    background-image: -moz-linear-gradient(top, #EEEEEE 0px, #FFFFFF 20px);
    background-image: -o-linear-gradient(top, #EEEEEE 0px, #FFFFFF 20px);
    background-image: -webkit-linear-gradient(top, #EEEEEE 0px, #FFFFFF 20px);
    display: block;
    margin-top: 5px;
}

#lokalita .lokalita #misto {
    color: #1DB51D;
    padding-right: 20px;
    padding-left: 5px;
    background: url("/img/select-arrow.png") no-repeat right -3px;
    cursor: pointer;
}

#lokalita-all {
    font-size: 1.2em;
    width: 290px;
    position: absolute;
    top: 47px;
    background-color: #FFFFFF;
    background-image: linear-gradient(top, #EEEEEE 0px, #FFFFFF 20px);
    background-image: -moz-linear-gradient(top, #EEEEEE 0px, #FFFFFF 20px);
    background-image: -o-linear-gradient(top, #EEEEEE 0px, #FFFFFF 20px);
    background-image: -webkit-linear-gradient(top, #EEEEEE 0px, #FFFFFF 20px);
    border: 1px solid #C0C0C0;
    padding: 10px 5px;
    font-weight: bold;
    z-index: 30;
    display: block;
}

#lokalita .lokalita:hover #lokalita-all {
    _display: inline;
}

#lokalita-all.invisible {
    display: none !important;
}

#lokalita-all div {
    padding: 5px 10px;
}

#lokalita-all div small {
    font-weight: normal;
}

#lokalita-all div.active {
    background: #E9E9E9;
}

#lokalita-all div:hover {
    cursor: pointer;
    background: #DDDDDD;
}

#detail-produktu #right-top {
    border-top: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
    float: left;
    z-index: 25;
    position: relative;
    width: 608px;
    -moz-border-radius-topright: 8px;
    -webkit-border-top-right-radius: 8px;
    border-top-right-radius: 8px;
    height: 8px;
}

#detail-produktu #kompatibilni-selector {
    position: relative;
    height: 62px;
}

#detail-produktu #kompatibilni-selector-overlay {
    display: none;
    width: 100vw;
    position: fixed;
    max-width: 100vw;
    left: 50%;
    margin-left: -50vw;
    height: 100vh;
    top: 50vh;
    margin-top: -50vh;
    z-index: 99;
}

#detail-produktu #kompatibilni-selector-body {
    border: 1px solid #EDEDED;
    padding: 10px;
    border-radius: 10px;
    margin-top: 25px;
    background: #fff;
}

#detail-produktu #kompatibilni-selector-body.expanded {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    box-shadow: 0px 10px 10px rgba(0,0,0,0.29);
    z-index: 100;
    max-height: 350px;
    overflow-y: auto;

}

#detail-produktu #kompatibilni-selector .kompatibilni-title {
    font-size: 14px;
    font-weight: 500;
    color: #a0a0a0;
    line-height: 20px;
    margin-bottom: 15px;
}

#detail-produktu #kompatibilni-selector .kompatibilni-item {
    display: flex;
    align-items: center;
    gap: 8px;
    color: #000000;
    cursor: pointer;
}

#detail-produktu #kompatibilni-selector-body .kompatibilni-arrow {
    order: 4;
}

#detail-produktu #kompatibilni-selector-body.expanded .kompatibilni-item.selected:after {
    display: block;
    color: #3B9800;
    content: "\e938";
    font-family: 'sicon' !important;
    font-size: 19px;
}

#detail-produktu #kompatibilni-selector-body .kompatibilni-arrow span {
    color: #000000;
    font-size: 14px;
    display: none;
}

#detail-produktu #kompatibilni-selector-body:not(.expanded) .kompatibilni-arrow-closed,
#detail-produktu #kompatibilni-selector-body.expanded .kompatibilni-arrow-open {
    display: block;
}

#detail-produktu #kompatibilni-selector-body.expanded .kompatibilni-item {
    margin-bottom: 10px;
}

#detail-produktu #kompatibilni-selector-body:not(.expanded) .kompatibilni-zarizeni .kompatibilni-item:not(.selected),
#detail-produktu #kompatibilni-selector-body:not(.expanded) .alternativy-zarizeni,
#detail-produktu #kompatibilni-selector-body:not(.expanded) .kompatibilni-title {
    display: none;
}

#detail-produktu #kompatibilni-selector .kompatibilni-item-img {
    width: 70px;
    height: 40px;
    text-align: center;
    flex-shrink: 0;
}

#detail-produktu #kompatibilni-selector .kompatibilni-item-nazev {
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    max-height: 40px;
    overflow: hidden;
    flex-grow: 1;
}

#detail-produktu #kompatibilni-selector .kompatibilni-item:hover .kompatibilni-item-nazev  {
    text-decoration: underline;
}
#detail-produktu #kompatibilni-selector .kompatibilni-item-subtitle {
    color: #a0a0a0;
    font-size: 12px;
    font-weight: 500;
}

#detail-produktu #nakup {
    z-index: 25;
    position: relative;
    /*width: 390px;	*/
}

#detail-produktu .popis-mini {
    padding-bottom: 19px;
    font-size: 14px;
    line-height: 20px;
}

#detail-produktu .popis-mini .popisShowMore {
    padding-top: 6px;
}

#detail-produktu #price-buy {
    padding: 20px 20px 10px 20px;
    position: relative;
    border-radius: 4px;
    background: #F2F6FE;

}

#detail-produktu #price-buy-inner {
    display: flex;
}

#detail-produktu #price {
    flex-grow: 1;
}

#detail-produktu #price #final-price {
    color: #000000;
}

#cDownDiv {
    flex-basis: 100%;
    background: #FDF6ED;
    line-height: 19px;
    border-radius: 10px;
    padding: 5px 17px;
    margin-top: 15px;
    background: #ffffff;
    margin-bottom: 10px;
}

#cDownDiv .sicon {
    color: #5274B0;
    font-size: 15px;
    margin-right: 8px;
    line-height: 19px;
    vertical-align: bottom;
}

#cDown {
    font-size: 13px;
    line-height: 19px;
    display: inline-block;
    font-weight: 600;
}

.prodejna p {
    text-align: justify;
}

.prodejna .help-text {
    margin-bottom: 15px;
    text-align: justify;
}

.prodejna .link {
    clear: both;
    float: left;
}

.prodejna .tel {
    clear: both;
    float: left;
    margin-bottom: 10px;
}

.prodejna table {
    border: 0;
}

#skladovost-hlavni {
    padding: 13px 50px 19px 22px;
    margin-top: 4px;
    border: 1px solid #EBEBEB;
    border-radius: 10px;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
}

#skladovost-hlavni .av-main {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

#skladovost-hlavni .av-main .delivery-row {
    flex: 1 1 0px;
    flex-direction: column;
    display: flex;
    justify-content: space-between;
    gap: 2px;
}

#skladovost-hlavni .av-main .delivery-row:not(:first-child) {
    padding-left: 20px;
}

#skladovost-hlavni .av-main .delivery-row:not(:last-child) {
    border-right: 1px solid #efefef;
    padding-right: 20px;
}

#skladovost-hlavni .av-main .free,
#skladovost-hlavni .av-main .delivery-price {
    color: #989898;
}

#skladovost-hlavni .av-main img {
    max-height: 20px;
    vertical-align: middle;
    filter: grayscale(1);
    opacity: 0.5;
}

#skladovost-hlavni .av-main a {
    color: #989898;
    text-decoration: underline;
}

#skladovost-hlavni .av-main a:hover {
    text-decoration: none;
}

#price .status-hlavni span {
    font-weight: 500;
    font-size: 16px;
    line-height: 23px;
    display: inline-block;
}

#price .status-hlavni span:first-letter {
    text-transform: uppercase;
}

#price .skladem-zelena {
    color: #1DB51D;
    font-weight: bold;
}

.product-top {
    display: flex;
    justify-content: space-between;
}

#detailLeftColumn {
    flex-basis: calc(40% - 40px);
}

#availabilityInfo {

    background-color: #FFFFFF;
    position: relative;

}

#avl-bb {
}

#availability {
    font-weight: bold;
    line-height: 12px;
    padding: 15px 0 0 0;
    /*width: 380px;*/
}

#av-vo {
    padding: 15px;
}

#av-vo .av-vo-ks {
    font-size: 14px;
    margin-top: 10px;
}

#av-vo #av-vo-mo {
    font-size: 12px;
}

#av-vo-notice {
    font-weight: normal;
    margin-top: 10px;
}

#av-header {
    font-weight: bold;
    border-bottom: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
    float: left;
    padding: 5px 0px 5px 10px;
    width: 598px;
}

#availability-all table {
    margin: 0 auto;
}

#availability th, #delivery th {
    padding-right: 10px;
    text-align: left;
    position: relative;
    width: 229px;
}

#availability th img, #delivery th img {
    cursor: pointer;
    position: relative;
    bottom: -1px;
    margin-right: 5px;
}

#availability th .help-windows, #delivery th .help-window {
    font-weight: normal;
}

#availability td.store, #delivery td.store {
    font-size: 1.2em;
}

#availability td small, #delivery td small {
    font-weight: normal;
    font-size: 10px;
}


#availability .availability {
    font-size: 1.2em;
    margin-left: 10px;
    font-weight: bold;
    border: 1px solid #c0c0c0;
    padding: 5px;
    position: relative;
    background-color: #FFFFFF;
    background-image: linear-gradient(top, #EEEEEE 0px, #FFFFFF 20px);
    background-image: -moz-linear-gradient(top, #EEEEEE 0px, #FFFFFF 20px);
    background-image: -o-linear-gradient(top, #EEEEEE 0px, #FFFFFF 20px);
    background-image: -webkit-linear-gradient(top, #EEEEEE 0px, #FFFFFF 20px);
    display: inline;
}

#availability .availability span {
    color: #1DB51D;
    padding-right: 20px;
    padding-left: 5px;
    background: url("/img/select-arrow.png") no-repeat right -3px;
    cursor: pointer;
}

#availability .oteviraci_doba td {
    text-align: left;
    text-align: left;
    padding-right: 20px;
}

#availability .oteviraci_doba .longer {
    color: #FF0000;
    font-size: 1.1em;
    font-weight: bold;
}

#availability .pozn {
    margin: 10px 0;
    color: #FF0000;
    font-weight: bold;
}

#delivery {
    padding: 0;
}

#delivery #boxes-line {
    margin-bottom: 10px;
}

#delivery #garance {
    font-weight: bold;
    padding-top: 5px;
    color: #3FC10B;
}

#dodani th {
    white-space: pre;
}

#ihned-k-odeslani {
    margin: 0px 0px 0 5px;
    color: #FFFFFF;
    font-weight: bold;
    background-color: #99D81F;
    display: inline-block;
    padding: 7px 10px;
    vertical-align: top;
}

#internet-price, #splatky, #pojisteni {
    position: relative;
}

#splatky .help-window a {
    cursor: pointer;
}

#save {
    float: left;
    padding-right: 20px;
    margin-left: 20px;
    padding-top: 30px;
    line-height: 150%;
    border-right: 1px solid #e0e0e0;
    height: 70px;
    font-weight: bold;
    line-height: 170%;
    width: 160px;
}

#offer .text {
    margin-bottom: 20px;
}

#offer .text2 {
    margin: 15px 0;
}

#offer .line {
    margin: 5px 0;
}

#offer .line input {
    width: 160px;
}

#offer.active {
    display: block;
}

#offer-more {
    font-size: 14px;
}

#reservation {
    margin: 13px 0 0 0;
    font-weight: normal;
    position: relative;
    text-align: center;
    font-size: 14px
}

#reservation-content .line label,
#offer .line label {
    font-weight: 500;
    color: #BFBFBF;
    width: 125px;
    display: inline-block;
}

#reservation-content .line,
#offer .line {
    margin: 5px 0;
    display: flex;
    align-items: center;
}

#reservation-content .line .element,
#offer .line .element {
    flex-grow: 1;
}

#reservation-content .prodejna, #offer .text {
    margin: 5px 0 5px 12px;
}

#reservation-content .prodejna input {
    float: left;
    margin-right: 12px;
}

#reservation-content #osobniUdaje-label label {
    width: 330px;
    margin: 14px 0;
    float: right;
    font-weight: normal;
}

#reservation #osobniUdaje {
    width: 20px;
    margin: 15px 0;
}

#rezervace-prodejny {
    margin-bottom: 20px;
}

#rezervace-prodejny h3,
#offer h3 {
    font-size: 20px;
    line-height: 26px;
    font-weight: 600;
    margin-bottom: 10px;
}

#reservation-content .button,
#offer .button {
    margin-top: 10px;
}

#reservation-content,
#offer {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: none;
    z-index: 30;
    font-size: 14px;
}

#reservation-overlay,
#offer-overlay {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(255, 255, 255, 0.85);
}

#reservation-inner,
#offer-inner {
    background-color: #ffffff;
    position: absolute;
    width: 400px;
    top: 30%;
    left: 50%;
    transform: translatex(-50%);
    padding: 30px;
    text-align: left;
    z-index: 12;
    border: 1px solid #EBEBEB;
    border-radius: 10px;
}

#reservation-content.active {
    display: block;
}

#reservation-content .reservation-OP {
    margin: 15px 0;
    font-weight: normal;
}

#reservation-content .add-to-cart-button,
#offer .add-to-cart-button {
    margin: 10px 0;
    width: 100%;
}

#reservation-content input[type=text],
#offer input[type=text] {
    border: 1px solid #EBEBEB;
    padding: 11px 13px;
    background-color: #FFFFFF;
    border-radius: 10px;
    font-size: 16px;
    font-weight: 500;
    width: 100%;
    box-sizing: border-box;
}

#reservation-close, #offer-close {
    cursor: pointer;
    position: absolute;
    top: 18px;
    right: 18px;
    color: #000000;
    font-size: 16px;
}

#reservation-help {
    display: inline;
}

#cena-dopravy {
    color: #1DB51D;
    font-weight: bold;
    padding: 0px 10px 20px 12px;
}

#cena-dopravy span {

}

#vo-cisla {
    float: right;
    width: 238px;
    padding-bottom: 10px;
}

#vo-cisla th {
    font-weight: normal;
    padding-right: 10px;
}

#vo-cisla td {
    font-weight: bold;
}

#vyhody {
    font-size: 14px;
    margin-bottom: 40px;
}

#vyhody td {
    padding-top: 5px;
}

#vyhody .sicon {
    color: #58BF17;
    font-size: 16px;
    margin-right: 5px;
}

#vyhody #zaruka-detail {
    position: relative;
}

#vyhody #zaruka-detail span {
    border-bottom: 1px dotted #000;
    cursor: help;
}

#add-to-cart {
    display: flex;
    gap: 15px;
}

#price hr {
    margin-bottom: 7px;
}

#price table {
    text-align: left;
    width: 100%;

}

#price th {
    font-weight: bold;
    color: #000000;
}

#price th.greyed, div.greyed {
    font-weight: bold;
    color: #AAAAAA;
}

#price th.cena-alert {
    color: #ff0000;
}

#price td.greyed {
    color: #a0a0a0;
}

#price .old-price {
    color: #000000;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    padding-left: 15px;
}

#price #price-discount-pct {
    display: block;
    position: absolute;
    top: 0;
    transform: translateY(-50%);
    left: 20px;
    font-size: 12px;
    line-height: 18px;
    font-weight: normal;
    color: #fff;
    background: #2C4998;
    padding: 5px 10px;
    border-radius: 12px;
}

#price .price-no-vat {
    font-size: 13px;
    font-weight: 500;
    line-height: 18px;
}

#add-to-cart .product-quantity-element {
    display: flex;
    line-height: 37px;
    border: 1px solid #E2E2E2;
    border-radius: 12px;
    background: #fff;
}

#add-to-cart .product-quantity-element span {
    display: block;
    width: 22px;
    font-weight: 500;
    font-size: 18px;
    text-align: center;
    cursor: pointer;
}

#add-to-cart .product-quantity {
    font-size: 14px;
    width: 20px;
    border: 0;
    box-shadow: none;
    text-align: center;
    font-weight: 500;
    margin: 0;
    padding: 0;
    -moz-appearance: textfield;
}

#add-to-cart .product-quantity::-webkit-outer-spin-button,
#add-to-cart .product-quantity::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

#add-to-cart .add-to-cart-button {
    width: 100%;
}

.unavailable.active {
    opacity: 0.2;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
    filter: alpha(opacity=20);
}

#detailLeftColumn .product {
    border: 1px solid #ebebeb;
    padding: 10px;
    border-radius: 10px;
}

#detailLeftColumn .product:before,
#detailLeftColumn .product:after {
    visibility: hidden!important;
}

#detailLeftColumn .product a.product-image {
    border-radius: 10px;
    position: relative;
    display: block;
    float: left;
    overflow: hidden;
    margin-right: 10px;
}

#detailLeftColumn .product .discount {
    font-size: 11px;
    width: 33px;
    height: 19px;
    padding-top: 3px;
}

#pes, #vlk {
    padding: 5px 15px 3px 20px;
    font-size: 1.1em;
}

#pes-form, #vlk-form {
    padding-top: 4px;
}

#pes .posleme, #vlk .posleme {
    position: relative;
    top: 3px;
}

#pes-email, #vlk-email, #vlk-cena {
    padding: 5px;
    font-size: 0.9em;
    color: #666;
    width: 200px;
    _width: 180px;
    border: 1px solid #c0c0c0;
    margin: 15px 0px;
    float: left;
}

#vlk-email {
    padding: 2px;
    width: 120px;
}

#vlk-cena {
    width: 50px;
}

#pes-ok, #pes-err {
    padding: 5px 11px 5px 25px;
    font-size: 0.9em;
    width: 174px;
    margin: 0 20px;
    border: 1px solid #c0c0c0;
    position: relative;
    top: 5px;
    float: left;
    background: #F3FFCD url("/img/vyhoda.png") no-repeat 5px center;
    border: 1px solid #B1DA81;

}

#pes-help {
    cursor: pointer;
    display: inline;
    position: relative;
}

#vlk-ok, #vlk-err {
    padding: 5px 11px 5px 25px;
    font-size: 0.9em;
    width: 174px;
    border: 1px solid #c0c0c0;
    position: relative;
    top: 5px;
    float: left;
    margin: 0 20px;
    background: #F3FFCD url("/img/vyhoda.png") no-repeat 5px center;
    border: 1px solid #B1DA81;

}

#pes-err, #vlk-err {
    background: #FFDDCC url("/img/exclamation.png") no-repeat 5px center;
    border: 1px solid #FF8855;
}

#pes-button, #vlk-button {
    width: auto;
    border: 2px solid #727272;
    border-radius: 10px;
    margin: 9px;
    background-color: #e2e2e2;
    background-image: url(/img/button/button-pes-icon.png), linear-gradient(0deg, #d2d2d2 0%, #fafafa 100%);
    background-position: right 5px center, center center;
    background-repeat: no-repeat;
    padding: 0 32px 0 5px;
    height: 35px;
    float: left;
    color: #727272;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 13px;
    cursor: pointer;
}

#vlk-text {
    float: left;
    width: 190px;
}

#vlk table th {
    padding-right: 10px;
}

#prodej-ukoncen h2, #zbozi-pripravujeme h2 {
    font-size: 1.5em;
    text-align: center;
    margin-bottom: 1em;
}

#prodej-ukoncen h2 {
    font-size: 20px;
    color: #FF8E00;
    background: #F5F5F5;
    padding: 20px;
    border-radius: 10px;
}

#prodej-ukoncen img, #zbozi-pripravujeme img {
    margin-right: 5px;
}

#prodej-ukoncen, #zbozi-pripravujeme {
    font-size: 14px;
    font-weight: 500;
    padding: 20px 0px 20px 20px;
}

#nedostupne-info {
    padding: 10px 0px 10px 15px;
    font-weight: bold;
    font-size: 14px;
}

#prodej-ukoncen .nasledovnik {
    margin: 10px 0;
    font-size: 16px;
}

#prodej-ukoncen .nasledovnik a {
    text-decoration: underline;
    color: #F64C19;
}

#prodej-ukoncen .nasledovnik a:hover {
    color: #009CDD;
}

#product-highlights {
    margin-top: 40px;
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 40px;
    font-family: "Ubuntu", sans-serif;
}

#product-highlights .highlight {
    display: flex;
    align-items: center;
    gap: 10px;
}

#product-highlights .highlight-icon {
    color: #dfdfdf;
    font-size: 40px;
}

#product-highlights .highlight-text {
    font-size: 17px;
    font-weight: bold;
}

#product-highlights .highlight-text-additional {
    font-size: 12px;
    font-weight: 500;
    color: #dfdfdf;
}

#product-highlights .highlight-text-additional .sicon {
    font-size: 20px;
    margin-right: 10px;
}


#detail-produktu #Diskuse_Captcha {
    width: 35px;
    margin-right: 0px;
    font-weight: bold;
}

#diskuze-a-dotazy .citace {
    background-color: #FFFFFF;
    background-image: linear-gradient(bottom, #EEEEEE 0px, #FFFFFF 40px);
    background-image: -moz-linear-gradient(bottom, #EEEEEE 0px, #FFFFFF 40px);
    background-image: -o-linear-gradient(bottom, #EEEEEE 0px, #FFFFFF 40px);
    background-image: -webkit-linear-gradient(bottom, #EEEEEE 0px, #FFFFFF 40px);
    border: 1px solid #E0E0E0;
    padding: 10px;
}

#obsah-baleni {
    font-size: 13px;
}

#obsah-baleni li {
    list-style-type: disc;
    list-style-position: inside;

}

#parametry {
    padding-bottom: 30px;
}

#parametry .param-header {
    font-size: 14px;
    line-height: 20px;
    color: #186FCC;
    font-weight: bold;
    padding: 20px 0 5px 0 !important;
}

#parametry .params {
    width: 100%;
    max-width: 550px;
    font-size: 14px;
    line-height: 18px;
    border-spacing: 0;
}

#parametry .params td,
#parametry .params th {
    padding: 4px 0px;
    vertical-align: top;
}

#parametry .params tr:nth-child(even) th,
#parametry .params tr:nth-child(even) td:not(.param-header) {
    background-color: #FCFCFC;
}

#parametry .params th {
    width: 50%;
    font-weight: bold;
    padding-right: 3px;
    padding-left: 13px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

#parametry .params th {
    border-bottom: 1px solid transparent;
    line-height: 17px;
    position: relative;
}

#parametry .params td:last-child {
    padding-right: 13px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

#parametry .param-helper {
    border-bottom: 1px dotted #d7d7d7;
    cursor: help;
    display: inline-block;
    line-height: 16px;
}

#parametry .help-window {
    width: 100%;
}

#hlavni-obr-neni {
    width: 350px;
    height: 170px;
    text-align: center;
    padding-top: 170px;
    font-size: 1.2em;
}

p#balicek-popis {
    margin-top: 1em;
}

.popis-balicku {
    width: 870px;
    float: left;
}

.popis-balicku a {
    position: relative;
}

.popis-balicku a .poc {
    color: #FF0000;
    font-size: 16px;
    font-weight: bold;
    position: absolute;
    bottom: 0px;
    text-decoration: none;
}

.popis-balicku img.dalsi {
    margin-left: 10px;
}

#onstore-only {
    clear: both;
    display: block;
}

#dalsi-produkty-obal {
    float: right;
    height: 0px;
    position: relative;
}

#dalsi-produkty {
    float: right;
    padding-top: 5px;
    font-weight: bold;
    font-size: 0.9em;
    text-transform: uppercase;
    position: relative;
    top: -25px;
}

#uzivatel {
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    border: 1px solid #e0e0e0;
    background: #F6F6F6;
    padding: 15px;
    margin-bottom: 7px;
    clear: both;
}

#interni-data {
    clear: both;
}

#uzivatel table {
    margin-top: 10px;
}

#uzivatel table th, #uzivatel table td {
    text-align: left;
    border-bottom: 1px solid #999999;
    padding: 2px 5px;
}

#uzivatel table th {
    background: #E9E9E9;
}

.editace-prispevku {
    padding-bottom: 0px;
    border-bottom: 1px solid #FFFFFF;
    position: relative;
    background: #FFFFFF;
    top: 1px;
}

.comments_item textarea {
    background: #EEEEEE;

}

#diskuze-a-dotazy .usr-jmeno {
    padding: 10px 0px;
}

#buy {
    padding: 0 10px;
}

#vloz-dotaz {
    border: 1px solid #EDEDED;
    border-radius: 10px;
    padding: 30px 40px 80px 40px;
    margin-bottom: 20px;
    font-size: 14px;
    line-height: 20px;
}

#vloz-dotaz .errors {
    font-weight: bold;
    color: #cc3616;
}

#vloz-dotaz .form-group {
    position: relative;
    margin-bottom: 8px;
}

#vloz-dotaz .form-group label {
    position: absolute;
    top: 15px;
    left: 11px;
    font-size: 12px;
    font-weight: 500;
    color: #BFBFBF;
}

#vloz-dotaz form .form-group label + textarea, #vloz-dotaz form .form-group label + input[type=text] {
    padding-top: 30px;
}

#vloz-dotaz form .form-group textarea, #vloz-dotaz form .form-group input[type=text] {
    border: 1px solid #EBEBEB;
    border-radius: 10px;
    padding: 10px 10px 10px 10px;
    font-size: 16px;
    line-height: 23px;
    height: auto;
    width: 100%;
    box-sizing: border-box;
}

#vloz-dotaz .checkbox {
    margin-bottom: 8px;
}

#product-info .in {
    padding-top: 40px;
    display: flex;
}

#product-info .in2 {
    width: 60%;
    box-sizing: border-box;
    padding: 0 60px;
    border-right: 1px solid #EBEBEB;
    min-height: 800px;
}

#product-info .in3 {
    width: 40%;
    padding-left: 40px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
}

#product-info #popis {
    line-height: 150%;
    font-size: 13px;
    display: flex;
}

#product-info #popis h1 {
    font-size: 24px;
    font-weight: 600;
}

#product-info #popis hr {
    clear: none;
}

#popis #popis-main {
    font-size: 16px;
    line-height: 150%;
}

#popis #popis-main img,
#popis #popis-main video,
#popis #popis-main iframe {
    max-width: 100%;
    border-radius: 4px;
}

#popis-main h2 {
    margin-top: 20px;
    margin-bottom: 5px;
}

#product-info #popis .cameronsino-nahrady li {
    list-style: none;
    position: relative;
}

#product-info #popis .cameronsino-nahrady li:before {
    content: "\e93a";
    font-family: 'sicon';
    color: #D5D5D5;
    font-size: 29px;
    vertical-align: middle;
    margin-right: 12px;

}

#popis #popis-do-diskuze {
    margin: 20px 0px;
    font-weight: bold;
}

#darek_popis {
    color: #F64C19;
    font-weight: bold;
    margin-bottom: 1em;
}

#product-info #popis p {
    margin-bottom: 1em;
}

#product-info #popis em {
    color: #F64C19;
    font-style: normal;
}

#product-info #popis li {
    list-style-image: none;
    list-style-position: inside;
    list-style-type: disc;
}

#product-info #popis ul {
    margin-bottom: 1em;
}

#product-info #popis object {
    background: #EEEEEE;
}

#product-info #popis .blue-block {
    background: #1475DA;
    border-radius: 10px;
    padding: 35px 125px 35px 35px;
    color: #fff;
    font-size: 16px;
    font-style: italic;
    margin: 40px 0;
}

#product-info #popis .blue-block h2 {
    margin: 0 0 20px 0;
    font-style: normal;
    display: flex;
    align-items: center;
}

#product-info #popis .blue-block .block-icon {
    opacity: 0.58;
    font-size: 38px;
    margin-right: 12px;
    transform: rotate(-90deg);
}

#product-info #popis .blue-block .block-checkmark {
    color: #60E20E;
    font-size: 24px;
    margin-left: 10px;
}

#product-info #product-faq .faq {
    padding: 18px 20px 18px 25px;
    border-radius: 10px;
    border: 1px solid #EBEBEB;
    margin-bottom: 13px;
}

#product-info #product-faq .faq-question {
    padding-right: 20px;
    position: relative;
    cursor: pointer;
}

#product-info #product-faq .faq-question:after {
    content: "\e942";
    font-family: sicon;
    display: block;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);

}

#product-info #product-faq .faq.expanded .faq-question:after {
    content: "\e941";
}

#product-info #product-faq .faq-answer {
    padding-top: 10px;
    font-style: italic;
    display: none;
    padding-left: 25px;
}

#pravidla-diskuse {
    position: relative;
    top: -80px;
    left: 40px;
    height: 0px;
    width: 700px;
}

#recaptcha-disclaimer {
    position: relative;
    top: -60px;
    left: 40px;
    height: 0px;
    width: 700px;
}


#product-images {
    position: relative;
    z-index: 26;
    flex-basis: 60%;
}

#product-images .stuha {
    z-index: 20;
    position: absolute;
    left: -8px;
    top: -8px;
    width: 120px;
    height: 120px;
    background: url('/img/stuha/stuha-detail.png') center center no-repeat;
}

#product-images .stuha span {
    color: #fff;
    font-weight: bold;
    font-size: 17px;
    font-stretch: condensed;
    width: 100px;
    text-align: center;
    display: block;
    position: absolute;
    top: 36%;
    left: 36%;
    transform: translate(-50%, -50%) rotate(-45deg);
    font-style: italic;
    line-height: 0.85em;
}

#product-images #images-list {
    margin-top: 11px;
}

#product-images #images-list #images #in-images {
    display: flex;
    justify-content: space-between;
}

.loupe {
    z-index: 1000;
    border: 5px solid transparent;
    background-color: rgba(0, 0, 0, 0.5);
    cursor: pointer;
    cursor: -moz-zoom-in;
    cursor: -webkit-zoom-in;
}

#hlavni-obrazek-wrapper {
    position: relative;
}

#hlavni-obrazek {
    border: 1px solid #F7F7F7;
    display: block;
    overflow: hidden;
    position: relative;
    padding-top: 60%;
    box-sizing: border-box;
    cursor: pointer;
}

#hlavni-obrazek img {
    position: absolute;
    top: 0;
    left: 0;
    max-width: calc(100% - 20px);
    max-height: calc(100% - 20px);
    height: auto;
    width: auto;
    margin: 10px;
}

#product-images .small-product-image {
    width: 32%;
    position: relative;
    cursor: pointer;
}

#product-images .small-product-image .vo {
    text-align: center;
    margin-top: 5px;
    margin-left: 8px;
}

#product-images .small-product-image .show-obrazky {
    position: absolute;
    color: #ffffff;
    font-size: 13px;
    line-height: 18px;
    background: #1C1C1C;
    padding: 7px 18px;
    right: 45px;
    bottom: 17px;
    border-radius: 10px;

}

#product-images .small-product-image a {
    display: block;
}

#product-images .small-product-image a img {
    border: 1px solid #F7F7F7;
    max-width: 100%;
    height: auto;
}

#alternativy .alternativa, #varianty2 .varianta2 {
    flex-basis: 18%;
}

#alternativy .alternativa a, #varianty2 .varianta2 a {
    display: block;
    position: relative;

}

#varianty2 .varianta2 .alt-img,
#alternativy .alternativa .alt-img {
    line-height: 0;
    border: 1px solid #EDEDED;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
    padding: 5px;
}

#varianty2 .varianta2 .alt-name,
#alternativy .alternativa .alt-name {
    color: #000000;
    font-weight: 500;
    line-height: 18px;
    height: 18px;
    font-size: 12px;
    margin-top: 7px;
    overflow: hidden;
    position: relative;
}

#varianty2 .varianta2 .alt-name span,
#alternativy .alternativa .alt-name span {
    position: absolute;
    left: 0;
    top: 0;
    white-space: nowrap;
}

#varianty2 .varianta2:hover .alt-name span,
#alternativy .alternativa:hover .alt-name span {
    position: absolute;
    left: 0;
    top: 0;
    white-space: nowrap;
    animation: alt-name-scroll 3s linear alternate forwards;
}

#varianty2 .varianta2 .alt-dostupnost,
#varianty2 .varianta2:hover .alt-dostupnost,
#alternativy .alternativa .alt-dostupnost,
#alternativy .alternativa:hover .alt-dostupnost{
    text-decoration: none !important;
    font-size: 12px;
    font-weight: 500;
    color: #BFBFBF;
}

@keyframes alt-name-scroll {
    0% {
        left: 0;
        transform: translateX(0);
    }
    100% {
        left: 100%;
        transform: translateX(-100%);
    }
}

#alternativy a.alternativyVse {
    margin: 15px 0;
    display: block;
    text-align: center;
}

.alternativa a .available {
    top: 70px !important;
    padding: 4px 6px;
}

#varianty2 .varianty-inner,
#alternativy .alternativy-inner {
    display: flex;
    gap: 2%;
}

#alternativy .alternativa img, #varianty2 .varianta2 img {
    max-width: 100%;
    height: auto;

}

#varianty2 #varianty-show a {
    display: block;
    height: 100%;
    font-size: 20px;
}

#varianty2 #varianty-show .varianty-more-count span {
    color: #ffffff;
    font-size: 20px;
    text-align: center;
    font-weight: 600;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#varianty2 #varianty-show .varianty-more-count {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #1C1C1C;
    opacity: 0.8;
    content: "";

}


.varianta2 a .available {
    top: 70px !important;
    padding: 4px 6px;
}

.varianta2 a .sale {
    top: 45px !important;
    padding: 4px 6px;
}

#varianty3 .varianta3 {
    float: left;
    width: 65px;
    text-align: center;
    font-size: 0.9em;
    padding: 0px 3px 0px 3px;
    position: relative;
}

#varianty3 .varianta3 {
    padding-bottom: 15px;
}


.varianta3 a .available {
    top: 42px !important;
    padding: 2px 4px;
    font-size: 0.8em;
}

.varianta3 a .sale {
    top: 25px !important;
    padding: 2px 4px;
    font-size: 0.8em;
}

#alternativy .alternativa a {
    color: #5E5E5E;
}

#varianty .sub {
    margin: 5px 0;
}

#varianty .sub div {
    margin: 5px 0;
    border-bottom: 1px solid #E0E0E0;
}


div.shipping-info {
    padding: 5px 15px 0 0;
    line-height: 20px;
}

div.shipping-info table td:first-child {
    width: 207px;
    padding: 0 10px 0 22px;
}

#additional-info {
    font-size: 10px;
    text-align: center;
    margin-top: 10px;
    color: #999999;
}

#additional-info p {
    padding-top: 10px;
}

.comments_item p {
    margin: 5px 0;
}

.comments_item table {
    margin-top: 10px;
}

.comments_item table th {
    padding-right: 10px;
}

.per-cent {
    margin-left: 10px;
    font-weight: bold;
}

.return-msg {
    color: #FF0000;
    font-weight: bold;
}

.mistake-found {
    float: right;
    margin-top: 30px;
    clear: both;
}

#videa video {
    max-width: 100%;
    height: auto;
    border-radius: 10px;
}

#videa iframe {
    max-width: 100%;
    border-radius: 10px;
}

#product-info .detailRecenze {
    font-size: 13px;
    line-height: 19px;
}

#product-info .detailRecenze .hlavicka {
    font-size: 20px;
    line-height: 29px;
    font-weight: 600;
}

#product-info .detailRecenze .hlavicka .sicon {
    font-size: 15px;
    font-weight: normal;
    opacity: 0.3;
    margin-left: 10px;
}

#product-info .detailRecenze .rKlady,
#product-info .detailRecenze .rZapory {
    width: 50%;
    float: left;
}

#popis .recenze-preview {
    background: #FCFCFC;
    border: 1px solid #EBEBEB;
    border-radius: 4px;
    margin-bottom: 25px;
    padding: 30px 30px 20px 30px;
}

#popis .recenze-preview .zRecenze {
    padding: 0;
    border: none;

}

#product-info #popis .recenze-preview li {
    list-style-type: none !important;
}

#popis .recenze-preview .review-link {
    font-size: 14px;
    font-weight: 500;
}

#popis .diskuze-preview {
    border: 1px solid #EBEBEB;
    padding: 20px 30px;
    border-radius: 4px;
    margin-bottom: 25px;
}

#popis .diskuze-preview .diskuze-link {
    font-size: 14px;
    font-weight: 500;
}

.files .priloha {
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    padding-right: 35px;
}

.files {
    padding-bottom: 35px;
}

.files .priloha .sicon {
    color: #186FCC;
    font-size: 20px;
    margin-right: 10px;
    font-weight: normal;
}

.files .priloha a {
    color: #000000;
}

#product-info #popis #produkt-kompatibilni {
    padding: 40px 0;
    clear: both;
}

#product-info #popis #produkt-kompatibilni h1 {
    margin-bottom: 50px;
}

#product-info #popis #produkt-kompatibilni ul {
    display: flex;
    gap: 30px;
    flex-wrap: wrap;
    margin: 40px 0;
}

#product-info #popis #produkt-kompatibilni ul li {
    list-style: none!important;
}

#product-info #popis #produkt-kompatibilni ul li a {
    color: #000;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    display: block;
}

#product-info #popis #produkt-kompatibilni ul li a img {
    max-width: 100%;
}

#product-info #popis #produkt-kompatibilni select {
    padding: 8px;
    border: 1px solid #e0e0e0;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #333333;
}

#produkt-vyrobce-kategorie {
    border-top: 1px solid #EBEBEB;
    width: 100vw;
    position: relative;
    max-width: 100vw;
    left: 50%;
    margin-left: -50vw;

}

#produkt-vyrobce-kategorie #produkt-vyrobce-kategorie-inner {
    font-size: 14px;
    padding: 25px 75px 40px 75px;
    display: flex;
    gap: 60px;
    box-sizing: border-box;
}

#produkt-vyrobce-kategorie h2 {
    font-size: 20px;
    font-weight: 600;
    line-height: 26px;
}

#produkt-vyrobce-kategorie h2 img {
    max-height: 26px;
    width: auto;
}

#produkt-vyrobce-kategorie-inner > div {
    min-width: 40%;
}

#produkt-kategorie a {
    line-height: 14px;
    line-height: 20px;
    color: #000;
    display: inline-block;
    background: #FCFCFC;
    border: 1px solid #EBEBEB;
    border-radius: 10px;
    margin: 2px 0;
    padding: 6px 10px;
    font-weight: 500;
    text-decoration: none;
}

#produkt-vyrobce-kategorie .vyrobce-kontakt {
    font-size: 11px;
    margin-top: 5px;
}


/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.5.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.5
 * @date April 11, 2008
 * @category jQuery plugin
 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
 * @license CCAttribution-ShareAlike 2.5 Brazil - http://creativecommons.org/licenses/by-sa/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 900;
    width: 100%;
    height: 500px;
}

#jquery-lightbox {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 910;
    text-align: center;
    line-height: 0;
}

#jquery-lightbox a img {
    border: none;
}

#lightbox-container-image-box {
    position: relative;
    background-color: #fff;
    width: 250px;
    height: 250px;
    margin: 0 auto;
}

#lightbox-container-image {
    padding: 10px;
}

#lightbox-loading {
    position: absolute;
    top: 40%;
    left: 0%;
    height: 25%;
    width: 100%;
    text-align: center;
    line-height: 0;
}

#lightbox-nav {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
}

#lightbox-container-image-box > #lightbox-nav {
    left: 0;
}

#lightbox-nav a {
    outline: none;
}

#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
    width: 49%;
    height: 100%;
    zoom: 1;
    display: block;
}

#lightbox-nav-btnPrev {
    left: 0;
    float: left;
}

#lightbox-nav-btnNext {
    right: 0;
    float: right;
}

#lightbox-container-image-data-box {
    font: 10px Verdana, Helvetica, sans-serif;
    background-color: #fff;
    margin: 0 auto;
    line-height: 1.4em;
    overflow: auto;
    width: 100%;
    padding: 0 10px 0;
}

#lightbox-container-image-data {
    padding: 0 10px;
    color: #666;
}

#lightbox-container-image-data #lightbox-image-details {
    width: 70%;
    float: left;
    text-align: left;
}

#lightbox-image-details-caption {
    font-weight: bold;
}

#lightbox-image-details-currentNumber {
    display: block;
    clear: left;
    padding-bottom: 1.0em;
}

#lightbox-secNav-btnClose {
    width: 66px;
    float: right;
    padding-bottom: 0.7em;
}

#balicky-se-slevou #json-load, #alternativy-produktu #json-load {
    border: 0;
    top: 4px;
    left: 430px;
    position: relative;
}

.vo-cena-upozorneni {
    font-size: 0.8em;
    line-height: 15px;
    text-align: justify ! important;
    padding-top: 10px;
    font-weight: normal;
}


.boxHodnoceni {
    border: 1px solid #EBEBEB;
    border-radius: 12px;
    padding: 13px 0;
}

.boxHodnoceni .inner {
    height: 80px;
    padding: 13px 55px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    box-sizing: border-box;
}

.boxHodnoceni .inner .blokPrumer {
    flex-basis: 25%;
    border-right: 1px solid #EBEBEB;
    font-size: 14px;
    height: 80px;
    line-height: 80px;
}

.boxHodnoceni .inner .blokPrumer .prumer {
    font-size: 30px;
    color: #000000;
    line-height: 43px;
    font-weight: bold;
    display: inline-block;
    margin-right: 5px;
}

.boxHodnoceni .inner .blokPrumer .stars {
    font-size: 21px;
    margin-right: 10px;
}

.boxHodnoceni .blok {
    text-align: center;
    font-size: 14px;
    line-height: 20px;
    flex-grow: 1;
}

.boxHodnoceni .blokHodnota {
    color: #186FCC;
    font-size: 22px;
    line-height: 32px;
    font-weight: bold;
}

.boxHodnoceniLite .blokHodnota {
    display: inline-block;
    margin-right: 15px;
}

.boxHodnoceniLite .blokText {
    display: inline-block;
}

.boxHodnoceni .blokText::first-letter {
    text-transform: uppercase;
}

.produktyZakazniciTakeZakoupili {
    background: #FCFCFC;
}

.produktyNaposledyNavstivene {
    border-top: none !important;
    padding-bottom: 30px !important;
}

.produktyCarousel {
    padding: 20px 0 40px 0;
    border-top: 1px solid #EBEBEB;
    border-bottom: 1px solid #EBEBEB;
    width: 100vw;
    width: 100cqw;
    position: relative;
    max-width: 100vw;
    left: 50%;
    margin-left: -50vw;
    margin-left: -50cqw;
}

.produktyCarouselInner {
    padding: 0 75px;
    box-sizing: border-box;
}

.produktyCarousel h2 {
    margin-bottom: 20px;
    text-transform: none;
    font-size: 20px;
    font-weight: 600;
}

.produktyCarousel .product {
    position: relative;
    margin: 0 auto;
}

.produktyCarousel .product .nazev {
    height: 40px;
    overflow: hidden;
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    margin-left: 0;
}

.produktyCarousel .product .product-image {
    border: 1px solid #F7F7F7;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
    display: block;
    margin-bottom: 15px;
}

.produktyCarousel .product .product-image img {
    max-width: 100%;
    height: auto;
}

.produktyCarousel .product .product-configurator-link,
.produktyCarousel .product .fancyIframeSrovnavac,
.produktyCarousel .product .prdesc,
.produktyCarousel .product .prinfo {
    display: none;
}

.produktyCarousel .product .price {
    margin-top: 20px;
}

.produktyCarousel .carousel-cell {
    width: 20%;
    height: 370px;
    margin-right: 30px;
    padding: 5px 0 0 0;
}

.grecaptcha-badge {
    visibility: hidden;
}

@media(max-width: 1300px) {
    #produkt-vyrobce-kategorie {
        width: calc(100% + 30px);
        max-width: calc(100% + 30px);
        left: -15px;
        margin: 0;
    }

    #produkt-vyrobce-kategorie-inner {
        max-width: 100%;
    }

    .produktyCarousel {
        width: calc(100% + 30px);
        max-width: calc(100% + 30px);
        left: -15px;
        margin-left: 0;
    }

    .produktyCarouselInner {
        padding: 0 75px;
        box-sizing: border-box;
        max-width: 100%;
    }
}